function logoutput(logstring,message)
%LOGOUTPUT - embed a log string into an error message, used in the nightly runs.
%
%   Usage:
%      logoutput(logstring,message)

disp(sprintf('%s%s',logstring,message));
